RSS   Podatności dla 'AIX'   RSS

2022-03-02
 
CVE-2021-38996

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in the AIX kernel to cause a denial of service. IBM X-Force ID: 213076.

 
 
CVE-2022-22350

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in CAA to cause a denial of service. IBM X-Force ID: 220394.

 
2022-03-01
 
CVE-2021-38955

CWE-269
 

 
IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a local user with elevated privileges to cause a denial of service due to a file creation vulnerability in the audit commands. IBM X-Force ID: 211825.

 
2022-02-25
 
CVE-2021-38993

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in the smbcd daemon to cause a denial of service. IBM X-Force ID: 212962.

 
2022-02-24
 
CVE-2021-38994

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in the AIX kernel to cause a denial of service. IBM X-Force ID: 213072.

 
 
CVE-2021-38995

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in the AIX kernel to cause a denial of service. IBM X-Force ID: 213073.

 
2022-01-10
 
CVE-2021-38990

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in the mount command which could lead to code execution. IBM X-Force ID: 212952.

 
2021-11-17
 
CVE-2021-29860

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in the libc.a library to expose sensitive information. IBM X-Force ID: 206084.

 
 
CVE-2021-29861

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, and VIOS 3.1 could allow a non-privileged local user to exploit a vulnerability in EFS to expose sensitive information. IBM X-Force ID: 206085.

 
2021-08-26
 
CVE-2021-29727

NVD-CWE-noinfo
 

 
IBM AIX 7.1, 7.2, and VIOS 3.1 could allow a local user to exploit a vulnerability in the AIX kernel to cause a denial of service. IBM X-Force ID: 201106.

 


Copyright 2022, cxsecurity.com

 

Back to Top